CVE-2016-1000129

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"wordpress plugin defa-online-image-protector"
More Information

Updated: 2020-09-30 02:57:09 UTC (commit 57e9ee13feb2d6a56c55a53a7e53fcc86c5f344f)